IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'PESO_PROD_CP_LIQ' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD'))
begin
ALTER TABLE dbo.EST_PROD ADD
	PESO_PROD_CP_LIQ money NULL,
	PESO_PROD_VD_LIQ money NULL

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_PESO_PROD_CP_LIQ DEFAULT 0 FOR PESO_PROD_CP_LIQ

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_PESO_PROD_VD_LIQ DEFAULT 0 FOR PESO_PROD_VD_LIQ
end